div.TK_NotificationSubject {
  font-weight: bold;
}

div.TK_Notification {
  padding: 5px;
}

div.TK_NotificationIcon img {
  width: 15px;
  margin: 3px;
  cursor: pointer;
}

div.TK_NotificationLine1 {
  width: 100%;
}

div.TK_NotificationFrom {
  text-align: left;
  font-style: italic;
  font-size: 10pt;
  float: left;
}

div.TK_NotificationDate {
  text-align: left;
  font-style: italic;
  font-size: 10pt;
  float: right;
}

div.TK_NotificationIcon {
  display: block;
  text-align: right;
}

div#TK_NotificationDlg {
  max-width: 800px;
  padding: 5px;
}

div#TK_Notifications {
	max-height: 400px;
	overflow-y: scroll;
	border: 1px solid black;
	margin: 0px;
	padding: 5px;
}

input.TK_NotificationFilter {
	margin-left: 5px;
	outline: none;
}

div.TK_FromMe {
  width: 90%;
  float: right;
}

div#TK_NotificationHeader label {
  display: inline-block;
  padding-left: 4px;
  cursor: pointer;
}

img.TK_Read {
	filter: invert(1);
}

div.TK_Read {
  font-style: italic;
  background-color: #eee;
}

select#TK_SenderFilter {
  padding: 4px;
}